package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF648Response {

    @Parameter(name = "Data")
    java.util.List<MWF648Data> data();

    @Parameter(name = "HIST_CODE100_FKAG")
    Long histCode100Fkag();

    @Parameter(name = "KO_FLAG")
    Long koFlag();

    @Parameter(name = "OUT_NAS_FLOW_ID")
    String outNasFlowId();

}